uuid: b5fe9020-f2fd-481b-bd9c-5768b3c4cb54
langcode: en
status: true
dependencies: {  }
id: rest
label: 'Mobile application'
weight: -3
is_admin: null
permissions:
  - 'manage firebase token'
  - 'restful delete push_notifications_resource'
  - 'restful get slider_resource'
  - 'restful patch push_notifications_resource'
  - 'restful post push_notifications_resource'
  - 'restful put push_notifications_resource'
